dataset_name = "ZINC_full"
num_classes = 1
num_features = 28
model = "cgc_regression"
evaluation = "regression_custom_loss"
optimizer = "adams"  # defaults to adams optimizer
net_dimension = 64
learning_rate = 0.001
dataset_save_path = "./"
test_ratio = 20
batch_size = 64
shuffle = True
num_epoch = 150
num_cv = 5
result_save_dir = "./Standard_scaled_custom_loss_64"
data_set = "StandardTUD"
model_save_freq = 15
override = True
device = "cpu"
normalize = False
normalize_scaling = True
loss_factor = 10000
